*{
    box-sizing: border-box;
}
body{
    background-color: skyblue;
}
.container{
    width: 350px;
    background-color: teal;
    margin: auto;
    padding: 10px;
    position: relative;
}
.entertask{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    width: 100%;
}

#inputitem{
    outline: none;
    flex: 70;
    border: 0;
    padding: 10px;
    background-color: transparent;
    font-size: .7em;
    border:4px solid cornsilk;
    background-color: floralwhite;
    font-size: 12px;
}

#addbtn{

    flex: 15;
    border: 0;
    padding: 10px;
    background-color: transparent;
    margin-right: 5px; 
    margin-left: 10px; 
    border: 2px solid cornsilk;
    cursor: pointer;
    outline: none;
}

#clearbtn{

    flex: 15;
    border: 0;
    padding: 10px;
    background-color: transparent;
    margin-right: 5px; 
    margin-left: 5px; 
    border: 2px solid cornsilk;
    cursor: pointer;
    outline: none;
}
.todo_list{
    min-height: 400px;
    background-color: rgb(67, 170, 170);
}

.xbtn{
    border: 0;
    padding: 10px;
    background-color: transparent;
    margin-right: 10px; 
    border: 2px solid cornsilk;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    outline: none;
}

.cb{
    border: 0;
    padding: 10px;
    background-color: transparent;
    margin-right: 10px; 
    border: 2px solid cornsilk;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    outline: none;
}


.task{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    padding: 10px;
    border: 3px solid rgb(0, 88, 88);
    font-size: 1.3em;
    overflow: auto;
}

.strth{
    color: rgb(179, 214, 214);
    text-decoration: line-through;
}

.nonstr{
    color: seashell;
}